
.grid-image {
	filter: alpha(opacity=10);
}

.overlay {
	background: rgb(255,0,198);
	filter: alpha(opacity=10);
}

.project-carousel .overlay:before {
	border-top: 9px solid rgb(255,0,198);
}

.recent-projects  .overlay:before {
	border-left: 9px solid rgb(255,0,198);
}

.masonry-brick .post-thumb .thumb-overlay {
	background: rgb(255,0,198);
}

.thumb-overlay:before {
	border-top: 9px solid rgb(255,0,198);
}

.project-drawer-content {
	filter: alpha(opacity=0);
}

.no-js .project-carousel img {
	filter: alpha(opacity=100);
}

.masonry-brick .post-thumb .thumb-overlay {
	filter: alpha(opacity=50);
}

.tertiary .DG_Tweets li {
	zoom:1;
	*display:inline;
}